﻿/* Move down content because we have a fixed navbar that is 50px tall */


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

BottomBar {
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #006699;
    padding: 0 5px;
}

.clearSpace {
    clear: both;
    height: 60px;
}


.BottomBar table {
    width: 99%;
}

    .BottomBar table input {
        margin: 5px 0;
    }

/* bottom bar for IE 5 and earlier */
.BottomBarIE5 {
    width: 100%;
    position: relative;
    bottom: 0;
    background-color: #006699;
    padding: 0 5px;
}

    .BottomBarIE5 table {
        width: 99%;
    }

        .BottomBarIE5 table input {
            margin: 5px 0;
        }

#footerID {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
}

.body-content {
    padding: 0;
}

@media (max-width: 480px) {
    .nav-tabs > li {
        float: none;
    }
}

@media screen and (max-width: 480px) {
    .nav {
        padding-left: 2px;
        padding-right: 2px;
    }

        .nav li {
            display: block !important;
            width: 100%;
            margin: 0px;
            font-family: Verdana;
        }

            .nav li.active {
                border-bottom: 1px solid #ddd !important;
                margin: 0px;
            }
}

.HeaderNavigation {
    background-color: #0e87a4 !important;
    color: white !important;
    font-weight: 500 !important;
    padding-left: 5%;
    padding-right: 5%;
    position: fixed;
    width: 100%;
    box-shadow: 0px 5px 20px -5px #4f4d4d;
    border-bottom: 5px solid #2C3E50 !important;
    margin-bottom: 0;
}

body {
    /*background: url("../images/background.gif") repeat-x fixed center top #DFE0E1;*/
    color: #333;
    padding-top: 165px;
    font-family: Calibri, Helvetica, Arial, Sans-Serif;
    padding-bottom: 5em;
}

    body:after {
        content: "";
        /*background-image: url("../images/background.gif");*/
        background-repeat: repeat-x;
        opacity: 0.3;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: fixed;
        z-index: -1;
        background-position: center;
        background-attachment: fixed;
        width: 100%;
        height: 100%;
        color: #333;
        background-color: #dfe0e1;
    }

.navbar-collapse {
    float: left;
    width: 100%;
    clear: both;
}

.box_content {
    background-color: #cccc99;
    margin-bottom: 0px;
    font-size: 14px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}


#main-nav a:hover, #main-nav ul li.current-menu-item a, #main-nav ul li.current_page_ancestor a, #main-nav ul li.current-menu-ancestor a, #main-nav ul li.current_page_item a, #main-nav ul li:hover > a, #main-nav li:hover > a, #main-nav ul ul :hover > a, #main-nav a:focus {
    background-color: transparent !important;
    color: #ddd;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0px !important;
}

button {
    font-weight: bold;
}

.AppTechTilesbutton {
    font-weight: bold;
    min-width: 0px !important;
}

#searchToggle > a {
    cursor: pointer;
    color: #efeded;
    text-decoration: none;
}

.navbar {
    border: none;
}

.map-page .container.navbar-container {
    width: 100%;
}



div.menu {
    padding: 4px 8px 4px 0px;
    float: right !important;
}

#bs-example-navbar-collapse-1 {
    float: none !important;
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

.arcgisSearch .searchSubmit {
    display: none !important;
}

.margin-1 {
    border: 1px solid #cccccc !important;
}

@media (max-width: 990px) {
    #banner {
        width: 100%;
        text-align: left;
    }

    #appLogo {
        position: relative;
        left: 50px;
        top: 5px;
        max-width: 75%;
    }

    #PennDOTLogo {
        width: 20%;
        top: 10px;
    }
}

#PennDOTLogo {
    position: center;
    right: 50px;
    top: 5px;
}

#appLogo {
    position: absolute;
    left: 5px;
    top: 5px;
}

@media (min-width: 1200px) {
    .container {
        padding-left: 100px;
        padding-right: 100px;
    }
}

.navbar-default {
    background-color: #0e87a4 !important;
}

.float-none {
    float: none !important;
}

.navbar {
    margin-bottom: 0px;
}

#appLogo {
    position: absolute;
    left: 5px;
    top: 5px;
}

.AddApptech {
    background-image: url(../Images/Add42X42.png);
    height: 42px;
    width: 42px;
}

.margin-b0-imp {
    margin-bottom: 0px !important;
}

#text, #ico {
    line-height: 50px;
}

#ico {
    vertical-align: middle;
}

#text {
    color: whitesmoke;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #57deef !important;
    cursor: default;
    background-color: #2C3E50;
    font-weight: 200;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    color: whitesmoke;
    cursor: default;
    background-color: #2C3E50 !important;
    border: 0px !important;
    border-bottom-color: transparent;
    font-weight: 200;
    font-family: Verdana;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    color: whitesmoke;
    border: 0px;
    border: 0px !important;
    font-family: Verdana;
    transition: 0.5s all linear;
}

.nav-tabs > li > a {
    font-weight: 200;
}

.childdiv {
    float: left;
}

.parentdiv {
    text-align: center;
    width: 100%;
}

.WhatIsProjectPATHText {
    color: white;
    font-size: 32px;
    width: 800px;
    float: right;
}


.margin-b20 {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .navbar-right {
        margin-top: -40px;
    }
}

/*.active {
    background-color: #2C3E50;
    color: #57deef !important;
    border-radius: 10px 10px 0px 0px;
}*/

.nav-tabs {
    border-bottom: 0px !important;
}


html .RadButton_Material.rbButton {
    margin: 0px;
}


#MainContent_grdData_ctl00 {
    width: 1200px;
}




.navbar-left {
    float: left !important;
    padding-left: 50px;
}

.icon {
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    vertical-align: -30px;
}

.navbar-header {
    width: 100%;
}

#penndotLogo {
    vertical-align: middle;
    padding-top: 50px;
}

#mapContainer {
    position: relative;
    left: 0px;
    bottom: 0px;
    height: auto;
    width: 100%;
}


html, #mapDiv, #mapContainer, #control-bar {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}





/*aoi search styles */
#aoiIconContainer {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

.aoi-icon {
    cursor: pointer;
    position: relative;
    padding: 5px;
}

.aoi-icon-down {
    top: 4px !important;
}

.searchControlContainer {
    display: none;
    position: relative;
}

.invalidMessage {
    color: red;
}

#searchMessage {
    font-weight: bold;
    font-size: 14px;
    color: red;
    float: left;
    margin-left: 0px;
    left: 0px;
    padding-left: 0px;
    text-align: left;
    width: 450px;
}

.searchControlTitle {
    position: absolute;
    top: -25px;
    left: 0px;
    font-weight: bold;
    font-size: larger;
}

    .searchControlTitle span {
        font-weight: normal;
        font-style: italic;
        font-size: smaller;
    }

.shadow {
    box-shadow: 7px 7px 10px #666666;
    -moz-box-shadow: 7px 7px 10px #666666;
    -webkit-box-shadow: 7px 7px 10px #666666;
}

/*legend styles */
#legend {
    width: 280px;
    height: 420px;
    position: absolute;
    background: #ffffff;
    left: 40px;
    top: 140px;
    overflow: auto;
    display: none;
    border: 0px;
}

#legend-inner {
    padding: 10px;
    margin-top: 22px;
    background: #ffffff;
    height: 298px;
}

#legendBottom {
    background: url('../images/legendBottom.png') no-repeat;
    height: 33px;
    width: 100%;
    position: absolute;
    bottom: 0px;
}

    #legendBottom a {
        position: relative;
        font-size: small;
        padding-left: 40px;
        top: 7px;
    }

#legendTopBar {
    height: 22px;
    width: 100%;
    text-align: right;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #337ab7;
}

    #legendTopBar .close {
        color: #ffffff;
        margin-right: 8px;
    }

.legendOption {
    cursor: pointer;
}


.toolbarBtn {
    float: left;
    margin-left: 7px;
    position: relative;
}

#amount {
    border: 0;
    font-size: x-small;
    text-align: center;
    font-weight: bold;
    position: absolute;
    top: 227px;
    left: 10px;
    background: none;
    width: 30px;
    padding: 0px;
}

.mapTool {
    cursor: pointer;
}

#navControlTopLeg {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 330px;
    height: 45px;
    background: url(../images/navControlTopLeg.png) no-repeat;
}

#navControlBottomLeg {
    position: absolute;
    right: 0px;
    top: 45px;
    width: 45px;
    height: 265px;
    background: url(../images/navControlBottomLeg.png) no-repeat;
    background-position: right;
}

#navControlCompassCorner {
    position: absolute;
    right: 45px;
    top: 45px;
    width: 40px;
    height: 40px;
    background: url(../images/compassCorner.png) no-repeat;
}

.zoomControls {
    height: 15px;
    width: 25px;
    position: absolute;
    z-index: 999;
}

.toolbarBtn:hover {
    top: 2px;
}

#toolBar {
    position: relative;
    left: 30px;
    padding-top: 5px;
    width: 250px;
}

#slider-vertical {
    position: absolute;
    top: 66px;
    left: 15px;
    height: 105px;
}

    #slider-vertical .ui-slider-handle {
        height: 8px;
        width: 24px;
        margin-left: 3px;
        cursor: pointer;
    }

.ui-slider-vertical {
    width: 17px;
    background: none;
    border: none;
}

#slider-vertical .ui-widget-header {
    background: #fcff00;
    opacity: .5;
}

#toolBar .dropdown-menu {
    top: 32px;
    left: -100px;
}

.imageryIcon {
    margin: 5px;
    margin-left: 0px;
    border: solid 1px #007fbf;
}

.dropdown-menu li {
    cursor: pointer;
}

#slider-vertical.ui-widget-content {
    border: none;
    background: none;
}

    #slider-vertical .ui-state-default, #slider-vertical .ui-widget-content #slider-vertical .ui-state-default, #slider-vertical .ui-widget-header #slider-vertical .ui-state-default {
        border: 1px solid #999999;
    }

#aoiTransparencySlider {
    height: 6px;
}

    #aoiTransparencySlider .ui-slider-handle {
        height: 13px;
    }

    #aoiTransparencySlider .ui-slider-handle {
        cursor: pointer;
    }

    #aoiTransparencySlider .ui-slider-range {
        background: #fcff00;
    }

.pan-controls {
    height: 15px;
    width: 15px;
    position: absolute;
    cursor: pointer;
}


#basemapSwitcher {
    float: right;
    height: 30px;
    border: 0px solid transparent;
    background-color: transparent;
    color: #000000;
}


#aoiIconContainer {
    margin: 0;
    padding: 0;
}

    /*#aoiIconContainer ul {
        margin: 0;
        padding: 5px;
    }

    #aoiIconContainer li {
        text-align: center;
        width: 31.9%;
        margin-bottom: 3px !important;
        background-color: #fff;
        border: 1px solid #eee;
        display: inline-block;
        font-size: 10px;
        padding: 0;
    }*/

    #aoiIconContainer i {
        display: block;
        margin: 0 auto 10px auto;
        width: 32px;
        height: 32px;
        margin: 10px auto 0;
        line-height: 32px;
        text-align: center;
        font-size: 20px;
        color: #0e87a4;
        margin-top: 0;
        padding-top: 5px;
    }

    #aoiIconContainer a {
        text-decoration: none;
        width: 100%;
        height: 100%;
        display: block;
        margin: 0;
        padding: 0;
    }

        #aoiIconContainer a span {
            color: #0e87a4;
            font-size: 10px;
            padding: 5px 0 10px 0;
            display: block;
            text-transform: uppercase;
            font-family: 'Josefin Sans';
            letter-spacing: 1px;
        }

.hidden {
    display: none;
}

.ui-autocomplete {
    z-index: 10000;
}

.searchControlContainer {
    text-align: left !important;
}

.bootstrap-geocoder .esriGeocoderContainer {
    width: 100%;
}

.bootstrap-geocoder .esriGeocoder {
    width: 100%;
}


.bootstrap-geocoder input {
    width: 100%;
}

.nav-tabs {
    border-bottom: 0px !important;
}

.navbar-right {
    margin-top: -40px;
}

.inline-block {
    display: inline-block;
}


.block {
    display: block;
}

#mainContent {
    padding-top: 10px;
}


#Steps {
    list-style: none;
}


@media (max-width: 768px) {
    .btn-responsive {
        padding: 2px 4px;
        font-size: 80%;
        line-height: 1;
        border-radius: 3px;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .btn-responsive {
        padding: 4px 9px;
        font-size: 90%;
        line-height: 1.2;
    }
}

.RadComboBox .rcbInput {
    margin: 0;
}

.top-buffer {
    margin-top: 20px;
}

.width100, .width100 table {
    width: 100% !important;
}

.ProjectData {
    position: absolute;
    top: 0;
    right: 0;
}


.section106-jumbotron:not(#docTimeLineModal) {
    font-size: 21px;
    font-weight: 200;
    line-height: 1.42857142 !important;
    color: inherit;
    background-color: #eeeeee;
    margin-top: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    overflow: auto;
}

#docTimeLineModal {
    font-size: 14px !important;
    font-weight: 200;
}


#allDocsModes {
    font-size: 14px !important;
    font-weight: 200;
}

ol#Steps.green-yellow .timelineStep {
    background-color: lightgreen !important;
}

    ol#Steps.green-yellow .timelineStep:after {
        border-left-color: lightgreen;
    }

    ol#Steps.green-yellow .timelineStep:last-child:after {
        border-left-color: #FFD700 !important;
    }

    ol#Steps.green-yellow .timelineStep:last-child {
        background-color: #FFD700 !important;
    }

ol#Steps.green .timelineStep:after {
    border-left-color: lightgreen !important;
}

ol#Steps.green .timelineStep {
    background-color: lightgreen !important;
}


ol#Steps.gray .timelineStep {
    background-color: lightgray;
}

    ol#Steps.gray .timelineStep:after {
        border-left-color: lightgray;
    }


li.step {
    font-family: Verdana !important;
    font-size: 12px !important;
    font-weight: 200 !important;
}

@media screen and (min-width: 768px) {
    .section106-jumbotron {
        padding-top: 48px !important;
        padding-bottom: 20px !important;
    }

    .container .section106-jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }
}

.RadComboBox .rcbInput {
    margin: 0;
}


#exTab1 .nav-pills > li > a {
    border-radius: 0;
}

#exTab1 .tab-content {
    color: white;
    background-color: #428bca;
    padding: 5px 15px;
}


#pnlComments {
    height: 100vh;
    border: 1px solid double;
}

.well-orange {
    background-color: #ffffff !important;
}

.margin-b10 {
    margin-bottom: 10px;
}

#pathLogo {
    position: relative;
    left: 35px;
    top: 5px;
    max-width: 75%;
}

@media screen and (max-width: 990px) {
    #logos {
        width: 100%;
        text-align: left;
    }

    #penndotLogo {
        width: 20%;
        top: 10px;
    }

    #pathLogo {
        position: relative;
        left: 5px;
        top: 5px;
        max-width: 75%;
    }
}

#PennDOTLogo {
    position: center;
    right: 0px;
    top: 5px;
}

p.lead .btn-link {
    font-size: 21px !important;
}

.bootstrap-select > .dropdown-toggle {
    z-index: 0 !important;
}

ol#Steps {
    -webkit-padding-start: 0px;
}

.control-label {
    font-style: inherit;
    color: gray;
    font-size: medium;
}


.riTextBox :-moz-placeholder {
    color: #999999;
}

.riTextBox ::-moz-placeholder {
    color: #999999;
}

.riTextBox :-ms-input-placeholder {
    color: #999999;
}

.riTextBox::-webkit-input-placeholder {
    color: #999999;
}

.riTextBox {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .riTextBox:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

    .riTextBox[disabled],
    .riTextBox[readonly] {
        cursor: not-allowed;
        background-color: #eeeeee;
    }


.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: inherit;
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: inherit;
}

.RadGrid .rgHoveredRow {
    background-color: #f9f9f9 !important;
    cursor: pointer;
}

.rgHeader {
    background-color: #f9f9f9 !important;
}

#btnViewProjectFiles, #btnOverviewReport, #btnBecomeConsultingParty {
    white-space: normal;
}

.ws-normal {
    white-space: normal;
}


@media screen and (min-width: 992px) and (max-width:1200px) {
    .container {
        width: 100%;
    }
}

.RadWindow .rwTitleRow em, .rwTitlebarControls {
    background-color: #0e87a4 !important;
    color: white;
}

.RadWindow .rwMinimizeButton, .rwMaximizeButton, .rwCloseButton {
    color: white;
}


.RadWindow_Default a.rwIcon {
    background-image: none !important;
}


.RadWindow_Default .rwTable .rwTitlebarControls em {
    color: white !important;
}

.RadWindow .rwControlButtons a {
    background-color: white !important;
}


@media screen and (min-width: 768px) {
    .margin-l35 {
        margin-left: -35px;
    }
}


@media screen and (min-width: 992px) {
    .margin-t40 {
        margin-top: -40px;
    }
}


.margin-t20 {
    margin-top: 20px;
}

.margin-tn-10 {
    margin-bottom: -10px !important;
}

.simpleInfoWindow .close {
    opacity: 1 !important;
}

.alert-yellow {
    border-color: #CCCC00;
    background: #FFFFCC;
    color: #333300;
    font-style: inherit;
    font-size: medium;
}

.readOnly {
    font-style: inherit;
    font-size: medium;
}

td, .control-label, th {
    font-style: inherit;
    font-size: medium;
}

html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
    border: 1px solid #cccccc !important;
}

ul.dropdown-lr {
  width: 300px;
}

/* mobile fix */
@media (max-width: 768px) {
	.dropdown-lr h3 {
		color: #eee;
	}
	.dropdown-lr label {
		color: #eee;
	}
}
.login-bottom {
    color:black !important;
}

@media(max-width:768px) {
    #login-dp {
        background-color: inherit;
        color: #fff;
    }

        #login-dp .bottom {
            background-color: inherit;
            border-top: 0 none;
        }
}

.nav .caret {
        border-top-color: whitesmoke;
    border-bottom-color:whitesmoke;
}
